:root {
    --site-main-color: #252A6E;
    --site-second-color: #DEDEE5;
    --active-text: #A98F43;
}


/* head */
@font-face {
    font-family: 'GE-Dinar';
    src: url("../../webFonts/ar/GE-Dinar-Two-Medium_1E.otf");
    font-weight: normal;
    font-style: normal;
    /* إعداد font-display */
    font-display: swap;
    /* يتيح للنص أن يظهر بسرعة ومن ثم يتم تحميل الخط */
}
.dropdown-item:focus, .dropdown-item:hover{
    background-color: #fff;
}
.dropdown-toggle ,.dropdown-item{
    white-space: normal;
}
/* text */
.text-justify{
text-align: justify;
}
@font-face {
    font-family: 'CairoPlay';
    src: url("../../webFonts/ar/Cairo-Regular.ttf");
    font-weight: normal;
    font-style: normal;
    /* إعداد font-display */
    font-display: swap;
    /* يتيح للنص أن يظهر بسرعة ومن ثم يتم تحميل الخط */
}
.dropdownHover i {
    color: var(--site-main-color);
    font-size: 10px!important;
}
.dropdown-menu a{
    text-align: right;
}
@media (min-width: 992px) {
    .dropdown:hover .full-width-dropdown {
        display: block !important;
        opacity: 1;
    }

    /* Prevent flickering when moving cursor */
    .full-width-dropdown:hover {
        display: block !important;
    }
}

.full-width-dropdown {
    position: absolute;
    left: 0%;
    width: 100%;
    /* Full viewport width */
    top: 90%;
    display: none;
    /* Hide by default */
    background-color: white;
    /* Optional: Background color */
    z-index: 1000;
    /* Ensure it appears on top */
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    overflow: auto;
    text-align: right;
    max-height: 60vh;
}
.nav-item:hover .full-width-dropdown,
.nav-item .dropdown-menu.show {
    display: block!important;
}
.dropdown-toggle::after{
    display: none;
}
.full-width-dropdown li {
    color: var(--site-main-color);
    list-style: disc;
}

/* Show dropdown when hovering over nav-item */

* {
    direction: rtl;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: 'CairoPlay';
}

/* ===== Scrollbar CSS ===== */
::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-thumb {
    background-color: var(--site-main-color);
    border-radius: 5px;
}

::-webkit-scrollbar-track {
    background-color: #f8f9fa;
}

/* ===== Scrollbar CSS ===== */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.fs-1,
.fs-2,
.fs-3,
.fs-4,
.fs-5,
.fs-6 {
    font-family: 'GE-Dinar';
}

.top-nav {
    padding: 9px 8px 0 10px;
}

.top-nav .logoImage {
    width: 60px;
    margin-left: 10px;
}

.top-nav p,
.top-nav h1 {
    text-align: right;
    font-weight: 500;
    font-size: 22px;
    color: var(--site-main-color);
}

@media (max-width:400px) {

    .top-nav p,
    .top-nav h1 {
        font-size: 14px !important;
    }
}

.active {
    /* color: var(--active-text) !important; */
    /* border-bottom: 1px solid; */
    /* padding-bottom: 3px; */
    font-weight: 400 !important;

}

.cursor-pointer {
    cursor: pointer;
}

.top-nav p {
    font-size: 22px;
}

.contact-link a {
    color: var(--site-main-color);
    display: inline-block;
    text-align: left !important;
    font-size: 16px;
    font-weight: 200;
}

.nav-link:focus,
.nav-link:hover {
    color: var(--active-text);
}

.top-nav img.img-icon {
    width: 50px;
    animation: none;
}

.nav-btn i {
    color: var(--site-main-color);
    font-size: 25px;
}

.nav-btn .btn-visa {
    display: inline-block;
    transition: all 0.2s ease-in;
    position: relative;
    overflow: hidden;
    z-index: 1;
    color: #090909;
    padding: 0.5em 1.5em;
    cursor: pointer;
    font-size: 18px;
    border-radius: 0.5em;
    background-color: var(--site-second-color);
    border: 1px solid #e8e8e8;
    box-shadow: 6px 6px 12px #c5c5c5, -6px -6px 12px #ffffff;
}

.nav-btn .btn-visa:active {
    color: #666;
    box-shadow: inset 4px 4px 12px #c5c5c5, inset -4px -4px 12px #ffffff;
}

.nav-btn .btn-visa:before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%) scaleY(1) scaleX(1.25);
    top: 100%;
    width: 140%;
    height: 180%;
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    display: block;
    transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
    z-index: -1;
}

.nav-btn .btn-visa:after {
    content: "";
    position: absolute;
    left: 55%;
    transform: translateX(-50%) scaleY(1) scaleX(1.45);
    top: 180%;
    width: 160%;
    height: 190%;
    background-color: var(--site-main-color);
    border-radius: 50%;
    display: block;
    transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
    z-index: -1;
}

.visa:hover .btn-visa {
    color: #ffffff;
    border: 1px solid var(--site-main-color);
}

.visa:hover .btn-visa:before,
.visa:hover .btn-visa:after {
    background-color: var(--site-main-color);
    transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}

.visa:hover .btn-visa:before {
    top: -35%;
}

.visa:hover .btn-visa:after {
    top: -45%;
}




@media (max-width:992px) {
    .nav-title {

        flex-direction: column;
    }

    .top-nav p,
    .top-nav h1 {
        text-align: center;
    }

    .top-nav {
        gap: 5px;
    }
}

@media (max-width:576px) {


    .top-nav {
        justify-content: center !important;
    }

    .top-nav .nav-title {
        flex-direction: row;

    }

    .top-nav .nav-btn {
        position: relative;
    }

    .top-nav .nav-btn i {
        position: absolute;
        right: 3px;
        z-index: 10;
        top: 10px;
    }


}


@media (max-width:768px) {
    .nav-btn {
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width:500px) {

    .top-nav {
        justify-content: center !important;
        align-items: center !important;
        text-align: center !important;
        /* gap: 1px; */

    }

    .contact-link a {
        text-align: center;
    }

    .top-nav .logoImage {
        margin-left: 3px !important;
    }

    .nav-btn {
        margin-left: 0 !important;
        margin-right: auto !important;
    }
}

@media (max-width:345px) {
    .nav-btn {
        margin-left: auto !important;
        margin-right: auto !important;
    }
}

.navbar {
    background-color: var(--site-main-color);
    color: white;
    font-size: 18px;
    position: sticky;
    top: 0;
    z-index: 1000;
}


.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show>.nav-link {
    color: var(--active-text);
}

.navbar-light .navbar-nav .nav-link {
    color: white;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: var(--active-text);
}

@media (max-width:992px) {
    .navbar>.container {
        direction: ltr;
    }

    .navbar .navbar-toggler {
        color: white;
        border-color: white;
    }

    .navbar .navbar-toggler span {
        color: white;
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }
}

/* srart offcanvas section */
.offcanvas {
    transition: .3s !important;
}

.offcanvas.show:not(.hiding),
.offcanvas.showing {
    left: 50% !important;
    top: 50%;
    transform: translate(-50%, -50%) !important;

}

.offcanvas.offcanvas-top {
    height: fit-content !important;
    right: auto;
    border-radius: 20px;
}

.offcanvas-body h3 {
    color: var(--site-main-color);
    margin-bottom: 30px;
}

.offcanvas-body .checkbox {
    color: var(--active-text);
}

.offcanvas-body .checkbox a {
    color: var(--active-text);

}

.offcanvas-body button {
    margin-top: 20px;
    width: 100%;

}

.offcanvas-header {
    padding: 0;
}

.offcanvas-header button {
    width: 50%;
    border: none;
    padding: 27px;
    background-color: #EEEEEE;
    color: var(--site-main-color);
    font-weight: 600;
}

.offcanvas-header button:first-child {
    border-radius: 0px 20px 0px 0px;
}

.offcanvas-header button:last-child {
    border-radius: 20px 0px 0px 0px;

}


@media (max-width:768px) {
    .offcanvas.offcanvas-top {
        width: 95%;

    }

    .offcanvas-body {
        padding-right: 0.5rem !important;
        padding-left: 0.5rem !important;
    }

    .offcanvas-body h3 {
        margin-bottom: 10px !important;
    }

    /* end offcanvas section */

}

.register-form p {
    font-size: 18px !important;
    font-weight: 300 !important;
}

.form-active {
    color: white !important;
    background-color: var(--site-main-color) !important;
    display: block;
}

/* start dropTeoMenue css */

.dropdown-menu {
    border: none;
    color: black !important;
}

.dropdown-menu a {
    border: none;
    color: black !important;
}

.dropdown-menu.show {
    opacity: 1;
}

.nav-item:hover .dropdown-menu-one {
    display: flex !important;
    flex-direction: column;
    justify-content: start;
    /* align-items: center; */
    border: none;
    transform: translateY(0);
    border-radius: 4px;
    opacity: 1;
}

.dropdown-item {
    text-align: start;
}

@media (min-width:786px) {
    .nav-item:hover .dropdown-menu-one {
        min-width: 200px;
        width: max-content;
        max-width: 300px;       
    }
    .dropdown-item {
         padding-right: 0;
        padding-left: 0;
    }

    .dropdownHover:hover .dropdown-menu-two {
        display: flex !important;
        flex-direction: column;
        justify-content: start;
        align-items: center;
        border: none;
        left: 0;
        top: 0 !important;
        opacity: 1;
        transform: translate(-100%, 0%);
    }
}

@media (max-width:992px) {
    .dropdownHover:hover .dropdown-menu-two {
        margin-top: 10px;
        transform: translate(0%, 0%) !important;
    }

    .dropdownHover:hover .dropdown-menu-two {
        display: flex !important;
        flex-direction: column;
        justify-content: start;
        align-items: center;
        border: none;
        left: 0;
        top: 0 !important;
        opacity: 1;
        transform: translate(-100%, 0%);
    }

    .dropdown-menu-two {
        background-color: #ffffff;
        box-shadow: none !important;
        color: white;
    }

    /* .dropdown-item:focus, .dropdown-item:hover {
        background-color: white !important;
    } */

}

.dropdown-item.active,
.dropdown-item:active {
    background-color: white;
}

@media (max-width:992px) {
    .nav-link {
        border-bottom: 1px solid white;
    }

    .Button-dirpdown {
        width: 100%;
        text-align: right;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .navbar-light .navbar-nav .nav-link {
        padding-left: 30px;
        padding-right: 30px;
    }

    .dropdown-menu {
        border-radius: 0 !important;
    }

    .dropdown-menu a {
        padding-right: 5px !important;
        display: flex;
        /* justify-content: space-between; */
        align-items: center;
    }

    .lang-icon {
        justify-content: start !important;
    }

}

.dropTeoMenue:hover .dropdown-menu-two {
    display: block !important;
}

/* end dropTeoMenue css */

/* .Btn-social */

.Btn-social {
    width: 30px;
    height: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: none;
    background-color: transparent;
    position: relative;
    /* overflow: hidden; */
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.3s;
    margin-right: 10px;
}

.Btn-social .svgContainer {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    backdrop-filter: blur(0px);
    letter-spacing: 0.8px;
    border-radius: 6px;
    transition: all 0.3s;
    border: 1px solid rgba(156, 156, 156, 0.466);
    font-size: 16px;
    color: white;
    z-index: 1;
}

.Btn-social .BG {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: #1877f2;
    z-index: 0;
    border-radius: 6px;
    pointer-events: none;
    transition: all 0.3s;
}

.Btn-social.whatsapp .BG {
    background: #25d366;
}

.Btn-social.mail .BG {
    background: var(--site-main-color);
}

.Btn-social.twitter .BG {
    background: #1DA1F2;
}

.Btn-social.facebook .BG {
    background: #4267B2;
}

.Btn-social.linkedin .BG {
    background: #222;
}

.Btn-social.snapchat .BG {
    background: #FFFC00
}

.Btn-social.snapchat i {
    color: #000
}

.Btn-social.instagram .BG {
    background: #E1306C;
}


.link-Btn-social:hover .BG,
.Btn-social:hover .BG {
    transform: rotate(35deg);
    transform-origin: bottom;
}

.Btn-social:hover .svgContainer,
.link-Btn-social:hover .svgContainer {
    border: 1px solid rgba(230, 230, 230, 0.466);
    background-color: rgba(204, 204, 204, 0.466);
    backdrop-filter: blur(4px);
}

/* start footer css */
.footer-content {
    background-image: url("../../images/footer.webp");
    background-size: 100% 100%;
    width: 100%;
    position: relative;
    z-index: 2;
    /* padding-bottom: 160px; */
}

.footer-content .img-absolute {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 70%;
    transform: rotateY(180deg);
    z-index: -2;
}

.logo-img {
    border-bottom: 10px solid var(--active-text);
    border-radius: 30% 70% 50% 50% / 0% 0% 100% 100%;
    margin-bottom: 30px;
    width: 100%;
    height: 20vh;
    padding-bottom: 20px;
}

footer {
    padding-top: 73px !important;
}

@media (max-width:768px) {
    footer {
        padding-top: 80px !important;
        padding-bottom: 80px;
    }
}

.footer-title {
    margin-bottom: 100px;
    padding-bottom: 30px;
    background: -webkit-linear-gradient(#00a0dc, #252168);
    font-weight: 600;
    font-size: 35px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.footer-contact {
    z-index: 10;
    position: relative;
}

.footer-contact .head {
    border-bottom: 2px solid white;
    width: fit-content;
}

.footer-content i:hover {
    color: var(--site-main-color);
}


.footer-links a {
    transition: .3s;
}

.footer-links a:hover {
    color: var(--active-text) !important;
    margin-right: 20px;
}

.footer-btn input:first-child {
    padding: 10px 0;
    border-radius: 0;
    border: 1px solid black;
    border-left: none;
    flex-basis: 70%;
}

.footer-btn input:last-child {
    border-radius: 0;
    background-color: var(--active-text);
    color: white;
    border: none;
    flex-basis: 30%;

}

.pay-way div {

    border-color: var(--active-text) !important;
}

.copyRight {
    line-height: 2.8;
}

.copyRight span {
    color: var(--active-text);
    font-weight: 600;
    text-decoration: underline;
}


@media (max-width:992px) {

    /* .footer-content {
        background-image: url("../images/Vector.png");
        padding-bottom: 10px;
    } */
    .footer-content .img-absolute {
        display: none;
    }

    .footer-contact {
        margin-top: 0 !important;
        padding-top: 0 !important;
        color: black !important;
    }

    .footer-contact h6 {
        margin-top: 10px !important;
        padding-top: 0 !important;
        color: black !important;
        border-color: black !important;
    }

    .footer-contact span {
        color: black !important;

    }

    .footer-contact i {
        color: white !important;

    }


    .footer-btn {
        margin-top: 5px !important;
    }

    .footer-payment {
        margin-top: 30px;
    }

    .pay-way {
        margin-top: 10px !important;
    }

    .footer-payment p {
        margin-top: 5px !important;
    }
}

@media (max-width:768px) {
    .footer-links {
        align-items: start !important;
    }

    .footer-links>div {
        margin-top: 8px !important;
        margin-bottom: 8px !important;
    }
}

.formDisplay {
    display: block;
}

.formhidden {
    display: none;
}

/* end footer css */
/* start nav-box css */
.nav-box {
    background: white;
    z-index: 3;
    margin: 0 auto;
    margin-top: -50px;
    padding: 0 30px;
    width: 60%;
    border-radius: 12px;
    box-shadow: 0px 4px 54px 0px rgba(0, 0, 0, 0.16);
    position: relative;
    z-index: 10;
}

.nav-box ul {
    height: 100%;
    margin-bottom: 0 !important;
}

.nav-box ul li {
    list-style: none;
    font-size: 20px;
    font-weight: 500;
    color: var(--site-main-color);
    border-left: 3px solid var(--site-main-color);
    padding: 15px 20px 15px 20px;
}

.nav-box ul li a {
    color: var(--site-main-color);
    font-weight: 900;
}

@media (max-width:786px) {
    .nav-box ul li:nth-child(3) {
        border-left: none;
    }
}

.nav-box ul li:last-child {
    border-left: none;
}

@media (max-width:786px) {
    .nav-box ul li:nth-child(4) {
        border-left: none;
    }
}

@media (max-width:1024px) {
    .nav-box {
        width: 85%;
    }

}


@media (max-width:768px) {
    .nav-box {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 0;
        z-index: 20;
        border-radius: 0 !important;
    }

    .nav-box ul {
        padding: 10px 0 !important;
    }

    .nav-box ul li {
        padding: 0 !important;
    }

    .nav-box ul li:last-child {
        /* background-color: red; */
        display: none;
    }

}

@media (max-width:370px) {
    .nav-box ul li {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}

/* end nav-box css */

/* start nav offcanvas */
.nav-offcanvas {
    height: 100vh !important;
    width: 40% !important;
    left: auto !important;
    right: 0 !important;
    top: 0 !important;
    transform: translate(400px) !important;
    background-color: var(--site-main-color);
    /* padding: 20px 0px; */

}

@media (max-width:786px) {
    .nav-offcanvas {
        height: 100vh !important;
        width: 80% !important;
    }

}

.nav-offcanvas.show:not(.hiding),
.nav-offcanvas.showing {
    /* left: auto !important; */
    right: -5px !important;
    left: auto !important;
    top: 0 !important;
    transform: translate(0%, 0%) !important;

}

.nav-offcanvas .offcanvas-header {
    color: black;
    background-color: white;
    padding: 5px 30px;
}

.nav-offcanvas .offcanvas-header a {
    color: red !important;
    background-color: transparent;
    margin: 0;
    padding: 0;
}


/* end nav offcanvas */
#myBtn:hover {
    color: var(--primary);

    background-color: white;
}

/* start whats btn phone btn top btn */
.button2 {
    position: fixed;
    z-index: 20;
    right: 20px;
    bottom: 20px;
    display: inline-block;
    transition: all 0.2s ease-in;
    overflow: hidden;
    z-index: 1;
    color: #000;
    padding: 0.5em 1em;
    font-size: 16px;
    border-radius: 0.5em;
    background: #e8e8e8;
    border: 1px solid #e8e8e8;
    box-shadow: 4px 4px #606060, 0 0 6px #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}

.button2>svg {
    height: 30px;
    padding: 0px 2px;
    margin-top: -4px;
}

.button2:active {
    color: #666;
    box-shadow: inset 4px 4px 12px #c5c5c5, inset -4px -4px 12px #ffffff;
}

.button2:before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%) scaleY(1) scaleX(1.25);
    top: 100%;
    width: 140%;
    height: 180%;
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    display: block;
    transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
    z-index: -1;
}

.button2:after {
    content: "";
    position: absolute;
    left: 55%;
    transform: translateX(-50%) scaleY(1) scaleX(1.45);
    top: 180%;
    background-color: #009087;
    border-radius: 50%;
    display: block;
    transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
    z-index: -1;
}

.button2:hover {
    color: #ffffff;
    border: 1px solid #009087;
}

.button2:hover:before {
    top: -35%;
    background-color: #1da1f2;
    transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}

a.button2.btn-call1.button1:hover {
    background-color: #009087;
}

a.button2.btn-call1.button1:hover::before {
    background-color: #009087;
}

.button2:hover:after {
    top: -45%;
    background-color: #009087;
    transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}

.btn-call.button {
    position: fixed;
    z-index: 20;
    bottom: 80px;
    right: 20px;
    display: flex;
    justify-content: space-between;
    width: 160px;
}

.btn-call1.button1 {
    position: fixed;
    z-index: 20;
    width: 160px;
    display: flex;
    justify-content: space-between;
}

.btn-call1.button1 svg {
    background-color: white;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid #fff;
}

.btn-call.button svg {
    background-color: #1da1f2;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid #fff;
}

.btn-call.button:hover {
    background-color: #2bac47;
}

.top-arrow {
    position: fixed;
    left: 20px;
    bottom: 20px;
    z-index: 20;
    background-color: var(--site-main-color);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: .5s;
}

.top-arrow i {
    color: white;
    font-size: 25px;
}

@media (max-width:768px) {
    .top-arrow {
        bottom: 60px;
    }

    .btn-call.button {
        bottom: 100px;
        right: 10px;
    }

    .button2 {
        bottom: 59px;
        right: 10px
    }

    .btn-call.button,
    .btn-call1.button1 {
        width: fit-content;

    }

    .btn-call.button span,
    .btn-call1.button1 span {
        display: none;

    }

    .button2 {
        background: none;
        border: none;
        box-shadow: none;

    }
}

@media (max-width:370px) {

    .btn-call.button {
        bottom: 120px;
    }

    .button2 {
        bottom: 80px;

    }

    .top-arrow {
        bottom: 70px;
    }
}

.navbar li {
	/* float: left; */
	position: relative;
	list-style: none;
	text-align: center;
	width: auto;
}
.navbar li a {
  display: block;
  padding: 9.25px 10px;
  text-decoration: none;
  white-space: nowrap;
  color: #313275;
  text-align: right;
}
.navbar li ul{
	display: none;
}
.navbar li:hover li{
	background-color: white;
	float: none;
    border-bottom: 1px solid black;
}
/* .navbar li a:hover{
	background: #214a5c;
} */
.navbar li:hover li a:hover{
	background: #A98F43;
}
.navbar li:hover > ul {
  display: block;
  position: absolute;
}
.navbar li li:hover li{
	background: white;
}
.navbar li ul li{
	border-top: 0;
}
.navbar ul ul ul{
  right: 100%;
  top: 0;
}
ol, ul {
    padding-left: unset !important;
}